
body {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: black;
    background-color: white;

    border-top: 4px solid #000;
}

a {
    text-decoration: none;
}

.r {
    padding-top: 32px;
    padding-bottom: 32px;
    border-bottom: 1px dotted #444;
}


/* header */

#header {
    padding-top: 32px;
}
#header a {
    color: #800;
    border-bottom: 1px dotted #800;
}
#header a:hover {
    border-bottom: 1px solid #800;
}

.h_nav {
    font-size:0.875em;
}
.h_nav a {
    color: inherit;
}


/* footer */
 
#footer {
    font-size: 0.675em;
    color: #444;
    border: none;
}
#footer .c4 {
    text-align: right;
}


/* main */

h2 {
    font-size: 24px;
    padding-top: 10px;
    padding-bottom: 30px;
}

#download_combo {
    padding-top: 40px;
}
#download_combo a {
    font-size: 1.125em;
    color: #fff;
    background-color: #484;
    padding: 8px 20px;
    border-radius: 4px;
}
#download_combo a:hover {
    text-decoration: underline;
}
#download_combo p {
    padding: 8px 0 0 20px;
    font-size: 0.825em;
}

a.downlink {
    color: #008;
}

li {
    padding-bottom: 10px;
}
ul {
    padding-left: 20px;
    list-style-type: disc;
    list-style-position: outside;
}

